Table of Contents

Class: ChatNavService | Twisted-0.19.0/twisted/protocols/oscar.py
--- | ---
Base Classes |
--- | ---
OSCARService SNACBased OscarConnection protocol.Protocol
Methods |
--- | ---
_cbCreateChat _cbGetChatInfo createChat getChatInfo oscar_01_07 oscar_0D_09
| _cbCreateChat
    _cbCreateChat ( self,  snac )
| _cbGetChatInfo
    _cbGetChatInfo (
            self,
            snac,
            d,
            )
| createChat
    createChat ( self,  shortName )
| getChatInfo
    getChatInfo (
            self,
            exchange,
            name,
            instance,
            )
| oscar_01_07
    oscar_01_07 ( self,  snac )
| oscar_0D_09
    oscar_0D_09 ( self,  snac )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0